lastAccountName: Kofferen
timestamps:
  login: 1553179507556
  lastteleport: 1552312543730
  logout: 1553179511572
ipAddress: 46.160.176.244
lastlocation:
  world: world
  x: 2388.808645804617
  y: 72.90382173378735
  z: 1519.6839114907923
  yaw: 334.22968
  pitch: 45.300045
logoutlocation:
  world: world
  x: 2406.121215714365
  y: 75.0
  z: 1630.8319316991394
  yaw: 266.57938
  pitch: 8.099948
nickname: KoTaNsKiY
